<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Old Haunts</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Old-Haunts-1/digital-comic/862659</Web>
  <Summary>Three Made Men, standing at the brink of retirement, find their unbreakable bond put to the ultimate test when they are suddenly assaulted by the ghosts of their past. Confronted by decades of buried secrets – resentments, affairs, double-crosses, and murders – the three friends have no choice but to unearth the deepest, darkest sin from their past and pray they don't find an empty grave.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB862659]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Supernatural/Occult, Crime, Horror</Genre>
  <PageCount>19</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
